Subject: KIDNEY

From: [email-masked] (SAOUMA VICTOR E)
Date: 22 Jul 1995 16:47:43 GMT

My wife has had a kidney failure, and her doctor is telling her that it
is a metter of time before she would have to start (for life) dislysis.

I was wondering if there is any particular (or combination of) herbs
which can stimulate renal (kidney) activity.                    

Any help would be welcomed.

Thanks
 
Victor

-- 
________________________________________________________________________________
Victor E. Saouma                     INTERNET: [email-masked]
Civil Eng., Univ. of Colorado, Boulder           FAX: (303) 492-7317 Office
http://civil.colorado.edu/~saouma/saouma.html  PHONE: (303) 492-1622